/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */
.probe_button{
	float: left;
    margin-left: 70px;
    width: 200px;
	}
.probe_button img{
	width:95%;
	margin-top:20px;
	}
html				{height: 100%;}
* 					{margin:0; padding:0;}


.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}


img 				{border:none;}
acronym			{border-bottom: 1px dotted;}

/* Page */

#wrapper {
	width: 1020px;
	margin: 0 auto;
	text-align: left;
}

#wrapper2 {
	text-align: left;
	background: #252525;  
}

/* Header */

#header {
	width: 1020px;
	height: 231px;
	background-color: #FFF;
	background-image: url(../images/header.jpg); /* header background */
	background-repeat: no-repeat;
}
/* Gallery */
table.lightbox-table td {
border:1px solid #E0E0DF;
}
.gallery-item {
background:none repeat scroll 0 0 #FFFFFF;
padding:10px;
text-align:center;
}
.gallery-item div {
vertical-align:50%;
}
.gallery-item a {
text-decoration:none;
}
.gallery-item img.thumbnail {
margin-bottom:5px;
}
#imageDetails {
color:#000000;
}

/* header h1 if different from h1 of content page */
#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

/* header logo */
#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
	background: url("../images/logo.gif") no-repeat center center;
}

/* Content */

#content {
	/*float: right;*/
	width: 961px;
	padding-top: 20px;
	margin: 20px 0 0 29px;
	background: url("../images/content-divider.gif") repeat-y 730px top; /* content divider bacground */
}

.content-main {
	width: 630px;
	padding-bottom: 30px;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side {
	float: right;
	width: 300px;
	padding: 10px 0 0px 10px;
	/*border-left: 1px dotted #DBDBDB;*/
}

/* Footer */

#footer {
	position: relative;
	width: 1020px;
	min-height: 230px;
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
	background: #252525 url("../images/footer.jpg") repeat-y; /* footer background */
	color: #73B32B;
	margin: 0 auto;
}

#footer p, #footer a {
	font-size: 10px;
	margin: 0;
	color: #73B32B;
}

#search{
    float: right;
    padding-top: 20px;
    text-align: right;
    width: 1009px;
	padding-right: 30px;
}
.social{
	float: left;
    padding-left: 25px;
    text-align: left;
    width: 215px;
}
.calendar{
	float: left;
    margin-left: 30px;
    text-align: center;
    width: 260px;
}
.sponsor{
	float: left;
	width:244px;
}
.weather{
	float: left;
	width:246px;
}


/* Weather Search */

.weather-search {
	color: #6A860F;
    font-size: 12px;
    margin-left: 26px;
    width: 78%;
}

.weather-search p img,
.weather-search small {
	display: none;
}

.weather-search img {
	float: left;
	margin: 0 5px 0 0px;
}

.weather-search input {
	border: 1px solid #999;
	height: 16px;
	padding: 2px 0 2px 0;
	margin-right: 5px;
}

.weather-search input[type="submit"] {
	background: #FFCC00;
	padding-top: 0px;
	margin-top: 1px;
	margin-right: 0px;
	height: 23px;
}